cmake_minimum_required(VERSION 3.19)
project(OPENCV_PROYECTIVA_CUDA)

set(CMAKE_CXX_STANDARD 14)

include_directories(.)
FIND_PACKAGE( OpenCV REQUIRED )
add_executable(OPENCV_PROYECTIVA_CUDA main.cpp)
TARGET_LINK_LIBRARIES( OPENCV_PROYECTIVA_CUDA ${OpenCV_LIBS} )
